
					#ImageGallery1 .ad-gallery .ad-controls{
				display: none;
			}
							#ImageGallery1 .ad-gallery .ad-nav{
				display: none;
			}
				div.ad-gallery{
			box-sizing: content-box;
		}
		div.ad-gallery *{
			box-sizing: content-box;
		}
		.ad-gallery .ad-forward{
			display: block;
			zoom: 1;
		}
		.ad-gallery .ad-back{
			display: block;
			zoom: 1;
		}
		.ad-gallery .ad-circles-nav{
			display: block;
			width: 100%;
			text-align: center;
			cursor: default;
		}
		.ad-gallery .ad-circle-click{
			cursor: pointer;
			padding: 3px 7px;
			display: inline-block;
			margin: 0 2px;
			text-align: center;
		}
		.ad-gallery .ad-circle{
			border: 2px solid #888;
			background: #888;
			border-radius: 3px;
			width: 3px;
			height: 3px;
			display: inline-block;
			margin-bottom: 1px;
		}
		.ad-gallery .ad-circle-click:hover .ad-circle{
			background: #333;
			border-color: #333;
		}
		.ad-gallery .ad-circle-click.active{
			cursor: default;
		}
		.ad-gallery .ad-circle-click.active .ad-circle{
			background: none;
			border-radius: 6px;
			width: 6px;
			height: 6px;
			margin-bottom: 0px;
		}
		.ad-gallery .ad-circle-click.active:hover .ad-circle{
			background: none;
			border-color: #888;
		}
		.ad-image-description{
			font-size: 110%;
		}
		.ad-image-description strong{
			font-size: 120%;
			color: #0052b7;
		}
		.oldie .ad-gallery .ad-image-wrapper .ad-image .ad-image-description{
			background: #f0f0f0;
		}
		.clearBothAssurance{
			zoom:1;
			clear: both;
			width: 100%;
			height: 0;
		}
		
		/*
		* Clearfix: contain floats
		*/
		.clearfix:before,
		.clearfix:after {
		    content: " ";
		    display: table;
		}
		.clearfix:after {
		    clear: both;
		}
		.clearfix {
		    *zoom: 1;
		}
		
		/* AD-Gallery photo galleries */
							@media only screen and (max-width: 777px){ /* this should be the gallery width + 30 for navigation arrows */
						#ImageGallery1 .ad-gallery{
							padding: 0 14px; /* 14 for navigation arrows */
						}
						#ImageGallery1 .ad-image-wrapper,
						#ImageGallery1 .ad-image,
						#ImageGallery1 .ad-gallery{
							width: auto !important;
							height: auto !important;
						}
						#ImageGallery1 .ad-image-description{
							width: 100% !important;
						}
						#ImageGallery1 .ad-image{
							left: 0 !important;
							top: 0 !important;
							position: relative !important;
							text-align: center;
						}
						#ImageGallery1 .ad-next,
						#ImageGallery1 .ad-prev{
							height: 100% !important;
						}
						#ImageGallery1 .ad-image:nth-child(2){
							display: none !important;
						}
						#ImageGallery1 .ad-image img{
							width: 100% !important;
							height: auto !important;
						}
					}
					

				table#FeaturedProducts1 {
				    width: 100%;
				    border: 0;
				    padding: 0;
				    margin: 0;
				}
				table#FeaturedProducts1 td {
				    padding: 14px 0;
				    margin: 0;
				    text-align: center;
					width: 25%;
				    border: 0;
				}
				table#FeaturedProducts1 td a {
				}
				table#FeaturedProducts1 td img {
				    border: 0;
				    padding: 0;
				    margin: 0;
				}
				table#FeaturedProducts1 a.cms_FeaturedProducts_namelink {
				    line-height: 1.7em;
				    padding: 0.25em 0.35em;
				}
			

					.survey_answerContainer{
						background: #f0f0f0;
						margin: .5em;
						padding: 0 .5em .5em;
						border: 1px solid #aaa;
						border-radius: 5px;
						-webkit-border-radius: 5px;
						-moz-border-radius: 5px;
					}
					.survey_question{
						font-size: 120%;
						font-weight: bold;
					}
					.survey_selectAnswer{
						float: left;
						padding: .35em .5em .20em;
						margin: .45em .5em;
						background: #fff;
						border: 1px solid #aaa;
						border-radius: 5px;
						-webkit-border-radius: 5px;
						-moz-border-radius: 5px;
					}
					
					.survey_answer{
						margin: .5em 0;
						clear: left;
					}
					.survey_answerTxt{
						margin-left: .5em;
						font-weight: bold;
					}
					.survey_answerTxtBox{
													padding-top: .65em;
											}
					.survey_answerPct{
						font-style: italic;
					}
					
					.survey_answerGraph{
						padding: 2px;
						border: 1px solid #aaa;
						border-radius: 5px;
						-webkit-border-radius: 5px;
						-moz-border-radius: 5px;
						background: #fff;
													margin-left: 3.5em;
											}
					.survey_percent{
						background: #288db1;
						height: .75em;
						width: 1%;
					}
					
					.survey_submitContainer{
						clear: both;
						float: left;
					}
					.survey_numberVotes{
						float: right;
					}
					.survey_textBelow{
						clear: both;
					}
					.survey_responseContainer{
						display: none;
						border-radius: 5px;
						-webkit-border-radius: 5px;
						-moz-border-radius: 5px;
						border: 1px solid #CCCCCC;
					    clear: left;
					    display: none;
					    font-weight: bold;
					    margin: 0.5em;
					    padding: 0.5em 1em;
					    font-size: 95%;
					    background: #ffffcc;
					    color: #000;
					}
					.survey_responseContainer.error{
						color: #cc0000;
					}
					
									

														#Survey2 .survey_answer1 .survey_percent{
									width: 19%;
									background: #b6ff00;
								}
															#Survey2 .survey_answer2 .survey_percent{
									width: 5%;
									background: #00ff91;
								}
															#Survey2 .survey_answer3 .survey_percent{
									width: 0.8%;
									background: #0024ff;
								}
															#Survey2 .survey_answer4 .survey_percent{
									width: 75.2%;
									background: #ff00da;
								}
												

						body .ad-gallery .ad-image-wrapper{
	margin-bottom: 0;
}
.ContentType_ImageGallery_description,
.ContentType_ImageGallery_descriptionBottom{
	display:none;
}

.cms_ImageGallery{
	background: #0f0f0f;
	border-left: 3px double #fff;
}
.nightmode .cms_ImageGallery{
	background: #000;
	border-left: 3px double #000;
}
.ContentType_ImageGallery_galleryContainer{
	float: none;
	width: auto;
}

div#pg-content-area{
	padding: 1px 0 .75em;
	padding-right: 200px;
}

						
